#menu-bar {
    float: right;
    font-size: 30px;
    margin: 3px;
    /*Segun w3c no existe*/
    /*position: right;*/
    cursor: pointer;

}

.centrado{
    text-align: justify;
    justify-content: center;
    align-content: center;
    align-items: center;   
    display:flex;
    width: 50%;


}

.menu {
    /*Segun w3c todo lo que sea arriba de 0 debe ir con la unidad de medida, en este caso top solo tenia 50, le faltaba px u otra */
    position: fixed;
    top: 50px;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgb(235, 149, 79,0.95);
    transition: all 1s;
    transform: translateX(-100%);
    z-index: 10000;
}

.menu li {
    display: block;
    color: rgb(15, 16, 68);
    height: 50px;
    text-decoration: none;
    padding: 35px;
    border-bottom: 1px solid rgb(255, 255, 255,0.3);
    text-align: center;
    cursor: pointer;
    position: relative;

}

.menu li:hover{
    background: rgba(255, 255, 255,0.3);


}
/*era checked*/
#menu-bar:checked ~ .menu {
    transform: translateX(0%);
}

.contenedor .li{
    margin-top: 0;
}

.li{
    float: none;

}

.texto{
    text-align: justify;
}

.justificado{
    text-align: justify;
    justify-content: left;
    align-items: flex-start;
    display: flex;
    flex-direction: column;
}
.imagenes{
    justify-content: center;
    align-items: center;
    display:flex;
    width: 100%;
    height: 100%;
}

.imagenes_contenido{
    justify-content: center;
    align-content: center;

    align-items: center;
    display:flex;
    width: 25%;
    height: 15%;
}

@media (min-width:1024px){
    .menu{
        transform: translateX(0%);
        position: static;
        width: 70%;
        height: auto;
        display: flex;
        
    }

    #menu-bar{
        display:none;
    }

    .menu li {
        border: none;
        border-bottom: 0px solid rgb(255, 255, 255,0.3);
        float:left;
    }

    .contenedor{
        display: none;
    }

    
}

@media (max-width:1024px){
    .imagenes{
        visibility: hidden;
        height: 0%;
        width: 0%;
    }

    .imagenes_contenido{
        justify-content: center;
        align-content: center;
        align-items: center;
        display:flex;
        width: 100%;
        height: 100%;
    }

    .imagen_dia{
        justify-content: center;
        align-content: center;
        align-items: center;
        display:flex;
        width: 100%;
        height: 100%;
    }

    .centrado{
        text-align: center;
        justify-content: center;
        align-content: center;
        align-items: center;   
        display:flex;
        width: 100%;
    
    
    }
    .justificado{
        text-align: justify;
        justify-content: left;
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        width: 100%;

    }
}


